{
    "name": "iri/polemictweet",
    "type": "project",
    "require": {
        "abraham/twitteroauth": "^4",
        "laminas/laminas-i18n": "^2.9",
        "tedivm/stash": "^0.17",
        "guzzlehttp/guzzle": "^7.8"
    },
    "authors": [
        {
            "name": "ymh",
            "email": "ymh@iri.centrepompidou.fr"
        }
    ],
    "config": {
        "allow-plugins": {
        }
    }
}
